<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$longName = 'Materialausgabe';
$sortId = 750;

$sightsArray = array();


$sight = new SightItem();
$sight->name = 'Materialausgabe Übersicht';
$sight->id = 720;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Materialausgabe Details';
$sight->id = 730;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Material Interessenbekundung Formular';
$sight->id = 731;
$sight->showNoColumn = false;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Material Interessenbekundung Kontrolle';
$sight->id = 732;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Material Interessenbekundung Bestätigung';
$sight->id = 733;
array_push($sightsArray, $sight);

$sight = new SightItem();
$sight->name = 'Material Interessenbekundung Mail';
$sight->id = 734;
array_push($sightsArray, $sight);